html_iframe_pode plugin error

Get help using Construct 2

Post » Thu May 29, 2014 10:32 am

hey guys,

I was using the html_iframe_pode plugin from plugins-pode-html-pack_t69356.
But when i set url to anything and run it in chrome i get the error as seen in the snapshot.
Any help would be appreciated.

Thanks,
Ashwin
You do not have the required permissions to view the files attached to this post.
B
15
S
3
G
1
Posts: 111
Reputation: 1,664

Post » Tue Nov 18, 2014 10:27 pm

Did you verify the url?
Did you have internet access at the time?
Image
B
9
S
3
G
1
Posts: 346
Reputation: 1,560

Post » Mon Apr 27, 2015 6:04 pm

Woh.. pretty old topic - but I get this, when I forget the http:// part in front of the url.. perhaps that was the issue here?
B
6
S
1
Posts: 43
Reputation: 1,027


Return to How do I....?

Who is online

Users browsing this forum: Yahoo [Bot] and 7 guests